Subject: Re: [PATCH 2/2] fsck: document msg-id

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Oct 2022 09:07:22 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> We'd just point the po-doc extraction at the generated *.txt, we'd need
> to re-arrange the Makefile dependencies a bit, but it shouldn't be a
> problem.
>
> The *.pot-file generation is a step that only the translation
> coordinator *needs* to run, so even if it's a manual procedure, or
> requires first building the sources...

I thought you made it more distributed to remove the coordinator's
involvement in .pot generation recently, which resulted in us not
tracking the .pot at all, no?  Now all the l10n folks need to do the
extraction?